@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .8;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer {
    color: #FFF;
    position: relative;
    background: #fc8e3d;
    background: -moz-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: -webkit-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8e3d', endColorstr='#ff0576', GradientType=1);
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    font-size: 12px;
}
/* ----------------------------------------------------------------------------------------
今回追加したcss
-------------------------------------------------------------------------------------------- */
main {
  width: 900px;
  margin: auto;
  padding: 100px 0 50px  ;
  font-size: 18px;
}
h1 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  line-height: 150%;
  padding: 10px 0 50px;
}
p {
  padding-bottom: 40px;
}
ul {
  padding: 0 0 0 1.3em;
  padding-bottom: 25px;
}
ul li {
  padding-bottom: 15px;
  line-height: 140%;
}
ul .title {
  font-weight: bold;
}
ul .inn {
  margin-left: 25px;
}
ul .flex a {
  display: block;
  height: 53px;
}
ul .flex {
  display: flex;
  width: 350px;
  margin: 20px auto;
  justify-content: space-between;
}
ul li a {
  display: inline;
  text-decoration: underline;
  color: #FF3385;
} 
.btn a {
  display: block;
  width: 400px;
  margin: 20px auto;
  padding: 15px;
  background: linear-gradient(90deg, rgba(255,168,49,1) 0%, rgba(255,40,135,1) 100%);
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-weight: bold;
}
.faq {
  text-align: center;
  padding-top: 50px;
}
.faq a {
  display: inline;
  text-decoration: underline;
  color: #FF3385;
}
.ic {
  position: relative;
}
.ic01 {
  background-image: url("../images/ic01.png");
  background-position: 0 0;
  background-size: 50px;
  width: 50px;
  height: 49px;
  position: absolute;
  top: 100px;
  left: 40px;
  animation: kurukuru 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
.ic02 {
  background-image: url("../images/ic02.png");
  background-position: 0 0;
  background-size: 30px;
  width: 30px;
  height: 23px;
  position: absolute;
  top: 300px;
  left: 190px;
  animation: fuwafuwa 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0);
  }
  50% {
    transform:translate(0, -7px);
  }
  100% {
    transform:translate(0, 0);
  }
}
.ic04 {
  background-image: url("../images/ic04.png");
  background-position: 0 0;
  background-size: 50px;
  width: 50px;
  height:50px;
  position: absolute;
  top: 50px;
  right: 180px;
}
.ic05 {
  background-image: url("../images/ic05.png");
  background-position: 0 0;
  background-size: 43px;
  width:43px;
  height:44px;
  position: absolute;
  top: 630px;
  right: 250px;
  animation: fuwafuwa 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
.ic07 {
  background-image: url("../images/ic07.png");
  background-position: 0 0;
  background-size: 50px;
  width:50px;
  height:50px;
  position: absolute;
  top: 900px;
  left: 140px;
}
.ic10 {
  background-image: url("../images/ic08.webp");
  background-position: 0 0;
  background-size: 50px;
  width:50px;
  height:50px;
  position: absolute;
  top: 1100px;
  right: 200px;
  animation: kurukuru 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
.ic11 {
  background-image: url("../images/ic06.png");
  background-position: 0 0;
  background-size: 60px;
  width:60px;
  height:60px;
  position: absolute;
  top: 300px;
  right: 80px;
  animation: kurukuru 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
.ic12 {
  background-image: url("../images/ic09.webp");
  background-position: 0 0;
  background-size: 40px;
  width:40px;
  height:40px;
  position: absolute;
  top: 550px;
  left: 100px;
  animation: fuwafuwa 2s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes kurukuru {
  0% {
    transform:rotate(0deg);
  }
  100% {
    transform:rotate(-90deg);
  }
}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
.ic13 {
  background-image: url("../images/ic09.webp");
  background-position: 0 0;
  background-size: 12px;
  width:12px;
  height:12px;
  position: absolute;
  top: 50px;
  left: 40px;
}
.ic14 {
  background-image: url("../images/ic08.webp");
  background-position: 0 0;
  background-size: 25px;
  width:25px;
  height:25px;
  position: absolute;
  top: 35px;
  right: 35px;
}
.ic15 {
  background-image: url("../images/ic05.png");
  background-position: 0 0;
  background-size: 25px;
  width:25px;
  height:25px;
  position: absolute;
  top: 100px;
  left: 10px;
}
.ic16 {
  background-image: url("../images/ic06.png");
  background-position: 0 0;
  background-size: 15px;
  width:15px;
  height:15px;
  position: absolute;
  top: 100px;
  right: 20px;
}
main {
  width: 100%;
  padding: 60px 15px 30px;
  font-size: 16px;
}
h1 {
  font-size: 20px;
  padding: 0 0 30px;
}
p {
  padding-bottom: 20px;
}
ul {
  padding-bottom: 20px;
}
ul:first-of-type {
  padding-top: 20px;
}
ul li {
  padding-bottom: 15px;
  line-height: 140%;
}
ul li:last-of-type {
  padding-bottom: 0;
}
ul .title {
  font-weight: bold;
}
ul .flex a {
  height: 50px;
}
ul .flex img {
  height: 50px;
}
ul .flex {
  display: flex;
  width: 100%;
  margin: 20px auto;
  justify-content: space-between;
}
ul li a {
  display: inline;
  text-decoration: underline;
  color: #FF3385;
} 
.btn a {
  width: 100%;
}
.faq {
  padding-top: 20px;
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
    
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 14px;
  left: 10px;
  width: 20%;
  max-width: 130px;
  z-index: 1000;
 }
}
/* ----------------------------------------------------------------------------------------
813px以上の固定css
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
/*PCフッター813*/
.footer_fix {
  margin: 2% auto;
}
.lp_cta_fixed .lp_fv_cta_btn {
  width: min(44vw, 450px);
}
.wrapper {
  background: url("../images/bg_bottom_l.webp") no-repeat bottom left/35%,url("../images/bg_bottom_r.webp") no-repeat bottom right/35%;
  background-attachment: fixed;
  background-color: #000;
}
header {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 z-index: 100;
 display: -webkit-flex;
 display: flex;
 justify-content: space-between;
 -webkit-align-items: center;
 align-items: center;
 padding:1.5em 3.2em; /* 変更前 padding: 1em 3.2em; */
 text-align: center;
 background-color: #151515;/*今回追加*/
}
.home {
  position: fixed;
  top: 15px;
  left: 15px;
  width: 20%;
  max-width: 140px;
  z-index: 1000;
}
}